<?php

$audio = get_post_meta( get_the_ID(), '_sq_post_audio', true );
$link  = wp_get_attachment_url( $audio );

?>

<?php if ( $link ) : ?>
	<?php \Typer_Assets::instance()->enqueue_plyr() ?>

	<figure class="svq-media-audio">
		<audio class="audio-plyr audio-plyr-alone" src="<?php echo esc_url( $link ) ?>" controls></audio>
	</figure>
<?php endif; ?>
